.u-section-1 .u-sheet-1 {
  min-height: 908px;
}

.u-section-1 .u-shape-1 {
  width: 662px;
  height: 334px;
  margin: 484px 0 0 auto;
}

.u-section-1 .u-image-1 {
  height: 658px;
  width: 583px;
  margin: -735px auto 0 88px;
}

.u-section-1 .u-shape-2 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: -686px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 462px;
  min-height: 549px;
  margin: -136px 88px 67px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px 30px 35px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  margin: 7px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 33px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 20px 178px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 5px;
  border-style: none;
  margin: 35px auto 0 0;
  padding: 12px 32px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-1 .u-shape-1 {
    width: 589px;
    margin-top: 494px;
  }

  .u-section-1 .u-image-1 {
    width: 501px;
    object-position: 40.89% 50%;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 204px;
    height: 204px;
    margin-top: -696px;
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    margin-top: -102px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 141px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-shape-1 {
    width: 449px;
    height: 357px;
    margin-top: 536px;
  }

  .u-section-1 .u-image-1 {
    height: 557px;
    width: 408px;
    margin-top: -838px;
  }

  .u-section-1 .u-shape-2 {
    width: 189px;
    height: 189px;
    margin-top: -344px;
  }

  .u-section-1 .u-group-1 {
    width: 351px;
    min-height: 508px;
    margin-top: -123px;
    margin-right: 55px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-1 .u-shape-1 {
    width: 450px;
    height: 165px;
    margin-top: 769px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-1 {
    height: 464px;
    width: 347px;
    margin-top: -879px;
  }

  .u-section-1 .u-shape-2 {
    width: 158px;
    height: 158px;
    margin-top: -192px;
  }

  .u-section-1 .u-group-1 {
    width: 358px;
    min-height: 483px;
    margin-top: -86px;
    margin-right: 64px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-1 .u-shape-1 {
    height: 121px;
    margin-top: 875px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 311px;
    width: 284px;
    margin-top: -349px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 181px;
    height: 181px;
    margin-top: -898px;
  }

  .u-section-1 .u-group-1 {
    width: 290px;
    margin-top: -116px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}